uuid: ce93c12b-c1ef-4cf6-a79a-22207000c151
langcode: en
status: true
dependencies:
  config:
    - field.field.node.frontpage.field_a_database
    - field.field.node.frontpage.field_blabla
    - field.field.node.frontpage.field_blabla_links
    - field.field.node.frontpage.field_database_links
    - field.field.node.frontpage.field_pricing
    - field.field.node.frontpage.field_pricing_pitch
    - field.field.node.frontpage.field_showroom_files
    - field.field.node.frontpage.field_showroom_links
    - field.field.node.frontpage.field_showrooms
    - field.field.node.frontpage.field_what_is_materio
    - node.type.frontpage
  module:
    - field_group
    - file
    - link
    - text
third_party_settings:
  field_group:
    group_htabs:
      children:
        - group_intro
        - group_database
        - group_showrooms
        - group_blabla
        - group_pricing
      parent_name: ''
      weight: 1
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: vertical
      label: htabs
    group_intro:
      children:
        - field_what_is_materio
      parent_name: group_htabs
      weight: 19
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Intro
    group_database:
      children:
        - field_a_database
        - field_database_links
      parent_name: group_htabs
      weight: 20
      format_type: tab
      region: hidden
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Database
    group_showrooms:
      children:
        - field_showrooms
        - field_showroom_links
        - field_showroom_files
      parent_name: group_htabs
      weight: 21
      format_type: tab
      region: hidden
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Showrooms
    group_blabla:
      children:
        - field_blabla
        - field_blabla_links
      parent_name: group_htabs
      weight: 22
      format_type: tab
      region: hidden
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Blabla
    group_pricing:
      children:
        - field_pricing_pitch
        - field_pricing
      parent_name: group_htabs
      weight: 23
      format_type: tab
      region: hidden
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Pricing
id: node.frontpage.default
targetEntityType: node
bundle: frontpage
mode: default
content:
  field_a_database:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_blabla:
    weight: 4
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_blabla_links:
    weight: 5
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_database_links:
    weight: 3
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_pricing:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_pricing_pitch:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
  field_showroom_files:
    weight: 5
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_showroom_links:
    weight: 4
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_showrooms:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_what_is_materio:
    weight: 20
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
  url_redirects: true
